
Application: gvSIG desktop - gvSIG bugs #808
Edit Cartographic Support not works
06/27/2012 10:37 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Edit Cartographic Support not works, for example complete test use:
1.-Open gvSIG
2.-Click Preferences
3.-Select cartographic_support
4.-Change default measure units to centimeters
5.-Ok
6.-Close gvSIG
7.-Open gvSIG
8.-Click Preferences
9.-Select cartographic_support
Measure units not changed to centimeters, appears the default option pixel

-------------------------------------
Editar Cartographic_support no funciona, por ejemplo, aplicamos un caso de prueba:

1.-Abrir gvSIG
2.-Clic en Preferencias
3.-Seleccionar cartographic_support
4.-Cambiar de unidades de medida por defecto a centímetros
5.-Ok
6.-Cerrar gvSIG
7.-Abrir gvSIG
8.-Clic en Preferencias
9.-Seleccionar cartographic_support
Las unidades de medida no han cambiado a centímetros, aparece la opción por defecto de píxeles.

History
#1 - 01/03/2014 10:40 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

This issue does not happen in recent builds (gvSIG 2.1.0 - 2215)
#2 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 05:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
